metadata:
    kind: depotmanifest
    name: depot-manifest-salt-9.1.0.0100.25434834.yaml
    version: 9.1.0.0100.25434834
    component: salt
    rootNamespace: salt
    generatedBy: dev
    updatedBy: dev
files:
    - name: salt-9.1.0.0100.25434834.tgz
      type: PACKAGE
      checksum: 9ec53a5a5cb872307cf64e2f9ae2537a17aa8b89b8459efed4c473824d3e2778
    - name: configuration-schema-salt-9.1.0.0100.25434834.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 10ab8954806dfc81c599293defde3e14f8473172c11fa609437de8a25a637cd1
    - name: salt-plugin-9.1.0.0100.25434834.tgz
      type: PLUGIN_PACKAGE
      checksum: 41fd54c2be2cb17220be62aa48ef45fb29d16bc07285b2643f60e77063a62196
